
#ibox {
	width: 180px;
	border-top: 0 none;
	border-right: 2px solid #696969;
	border-bottom: 1px solid #000;
	border-left: 1px solid #1b0385;
}

#ibtitle {
	height: 25px;
	width: 176px;
	color: #fff;
	background: #1b0385;
	line-height: 20px;
	padding: 5px 5px;
	font-weight: bold;
	font-style: italic;
	border-right: 2px solid #696969;
	border-left: 1px solid #1b0385;
}

#ibcontent {
	width: 180px;
	padding: 3px 3px;
	border-top: 0 none;
	border-right: 2px solid #696969;
	border-bottom: 1px solid #000;
	border-left: 1px solid #1b0385;
	
}